body {
    margin: 0px;
    font-size: 11px;
    line-height: 130%;
    font-family: Roboto, Arial, Helvetica, sans-serif;
    color: #494848;
    height: auto;
    min-height: 100%;
    position: relative;
}

#header .logo img{
    border: 0;
}

#header-nav .main-nav-wrapper .main-nav-links{
    padding-left: 0;
}

#gssHeader {
    position: relative;
    width: 100%;
    background-repeat: no-repeat;
    background-position: 50% 0%;
    
}
#gssHeader .gssLeft {
    color: #888888;
}
#gssHeader .gssRight input {
    position: relative;
    top: 2px;
}

#gssHeader,
#gssContent {
    min-width: 320px;
}

#gssFooter {
    clear: both;
    position: relative;
    height: 15px;
    padding-bottom: 25px;
}


.gssCol,.gssCol ul {
	list-style-type: none;
	padding-left: 0;
}

a,
a:link,
a:visited,
a:active {
    color: #2c95dd;
    text-decoration: none;
}

a.icon-path-container, a.icon-path-container:link, a.icon-path-container:visited, a.icon-path-container:active {
    color: transparent;
}

.gssCol a:link,
.gssCol a:visited,
.gssCol a:active{
    text-decoration: none;
    color: #494848;
}
.gssCol a {
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}

.gssCol .checkMark {
    display: none;
    width: 9px;
    height: 9px;
    margin-right: 11px;
    opacity: 0;
    filter: alpha(opacity=0);
    border: none;
}

.gssLeft,
.gssRight {
    position: absolute;
    bottom: 15px;
}
.gssLeft {
    left: 15px;
}
.gssRight {
    right: 15px;
    text-align: right;
}

.corpHQ {
    display: none;
    color: #888888;
    font-size: 10px;
}
.corpHQasterisk {
    color: #888888;
}
.gssCol .corpHQ {
    padding-left: 15px;
}
.footer{
    width: 100%;
    bottom: 0;
}

/* Small */
@media only screen and (max-width: 639px) {
    body{
        padding-bottom: 160px;    
    }
    #gssHeader {
        position: fixed;
        height: 115px;
        border-bottom: 1px solid #eeeeee;
		background-color: #ffffff;
    }

    #gssHeader .gssLeft {
        font-size: 14px;
        line-height: 16px;
        bottom: 10px;
    }
    
    #gssHeader .gssRight {
        font-size: 12px;
        line-height: 14px;
        bottom: 10px;
    }

    #gssCountriesBorder {
        padding-top: 120px;
    }
    
    .gssCol li {
        padding: 12px 0px 11px 10px;
        font-size: 18px;
        line-height: 22px;
        border-bottom: 1px solid #eeeeee;
    }
    
    .gssCol .checkMark {
        display: inline;
        position: relative;
        top: -1px;
    }
    
    .gssCol .corpHQ {
        display: inline;
        color: #888888;
        position: relative;
        top: -2px;
    }
    
    .gssCol .corpHQasterisk {
        display: none;
    }

    #gssFooter {
        height: 30px;
    }
    
    #gssFooter span {
        display: block;
    }

    .hideOnPhone {
        display: none !important;
    }
}

/* Medium */
@media (min-width: 640px){
    body {
        padding: 0;
        padding-bottom: 318px;
    }
    .footer{
        position: absolute;
    }

    #gssContent {
        width: 640px;
        margin: 0px auto;
    }

    #gssCountriesBorder {
        border: 1px solid #cccccc;
        padding: 26px 26px 10px 26px;
    }

    #gssHeader {
        height: 135px;
    }
    #gssHeader .gssLeft {
        font-size: 13px;
        line-height: 16px;
        left: 0px;
    }
    #gssHeader .gssRight {
        font-size: 11px;
        line-height: 14px;
        right: 0px;
    }

    .gssCol {
        font-size: 12px;
        line-height: 20px;
		-webkit-column-count: 3; 
    	-moz-column-count: 3; 
    	column-count: 3;
    }

    #gssFooter a:hover,
    .gssCol a:hover {
        text-decoration: underline;
    }
    .gssCol a:hover .corpHQasterisk,
    .gssCol a:hover .corpHQ {
        text-decoration: none !important;
    }

    #gssFooter {
        height: 43px;
    }
    #gssFooter .gssLeft {
        left: 0px;
    }
    #gssFooter .gssRight {
        right: 0px;
    }
    #gssFooter .corpHQ {
        display: block;
        text-align: center;
        padding: 20px 0px 10px 0px;
        position: relative;
        left: -4px;
    }
}

/* Large */
@media (min-width: 980px) {
    #gssContent {
        width: 840px;
    }
    .gssCol {
		-webkit-column-count: 4; 
    	-moz-column-count: 4; 
    	column-count: 4;
    }

}

/* xLarge */
@media only screen and (min-width: 1280px) {}

/* xxLarge */
@media only screen and (min-width: 1600px) {}